h2 {
    padding: 20px 20px 0 ;
}
h2:after {
    width: 120px;
    height: 3px;
    content: "";
    position: absolute;
    bottom: -10px;
    left: 20px;
    background: -moz-linear-gradient(left, rgba(11,122,75,1) 0%, rgba(11,122,75,0) 98%, rgba(11,122,75,0) 100%);
    background: -webkit-linear-gradient(left, rgba(11,122,75,1) 0%,rgba(11,122,75,0) 98%,rgba(11,122,75,0) 100%);
    background: linear-gradient(to right, rgba(11,122,75,1) 0%,rgba(11,122,75,0) 98%,rgba(11,122,75,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b7a4b', endColorstr='#000b7a4b',GradientType=1 );
}
.rate-filter {
    padding: 30px 15px;
    background-color: rgb(242, 242, 242);
    transition: all 300ms ease 0s;
}

.inner-page-container {
    padding: 0;
}

.rate-filter .select-year {
    padding-right: 5px;
}

.rate-filter .select-month {
    padding-left: 5px;
    padding-right: 5px;
}

.rate-filter .select-day {
    padding-left: 5px;
}

.rate-filter .form-group {
    margin: 0;
}

.filter-search {
    width: 100%;
    height: 30px;
    position: relative;
    margin: 10px 0 0;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    border-radius: 0;
}

.filter-search input {
    width: 100%;
    height: 100%;
    position: relative;
    background: none;
    border: none;
    z-index: 2;
}

.filter-search i {
    position: absolute;
    top: 50%;
    left: 50%;
    color: rgb(102, 102, 102);
    font-size: 16px;
    transform: translate(-50%,-50%);
    transition: 300ms;
    z-index: 1;
}

.inner-text-content .table-wrapper {
    padding: 40px 20px;
    background-color: rgb(255, 255, 255);
}

.inner-text-content .table-responsive {
    border: none;
}

@media (min-width: 768px) {
    .rate-filter .select-day {
        padding-right: 5px;
    }

    .rate-filter .select-search-btn {
        padding-left: 5px;
    }

    .filter-search {
        width: 100%;
        margin: 0;
    }
}

@media (min-width: 992px) {
    .filter-search {
        width: 70px;
        margin: 0;
    }
}
